Anonymous Login
2019-08-23 19:18 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001200v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
Reporterchdrsto 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001200: Updating existing Billing Code and Setup Budget values not possible
DescriptionCreating new entries in the billing code and setup budget fields are possible.
Unfortunately, update or change these fields are not doesnt work.

After clicking the save button, an empty window is appearing and nothing happens.

Additional Informationvalidated with the latest build
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002685

caseydk (administrator)

Resolved: https://github.com/caseysoftware/web2project/pull/158
+Notes

-Issue History
Date Modified Username Field Change
2012-11-02 05:11 chdrsto New Issue
2012-11-02 22:42 caseydk Note Added: 0002685
2012-11-02 22:42 caseydk Status new => resolved
2012-11-02 22:42 caseydk Resolution open => fixed
2012-11-02 22:42 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History